=== debian/rules ===
#!/usr/bin/make -f


ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	DFLAGS = -fdebug
else
	DFLAGS = -frelease
endif


%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- DFLAGS="$(DFLAGS)"



get-orig-source:
	dh_testdir
	dh_testroot
	wget http://www.asahi-net.or.jp/~cs8k-cyu/windows/tf0_2.zip
	unzip tf0_2.zip
	rm tf/*.dll
	rm tf/*.exe
	rm tf/lib/*.lib
	rm tf/resource/*.RES
	tar cvfz ../tumiki-fighters_0.2.dfsg1.orig.tar.gz tf
	rm -rf tf0_2.zip tf
